<?php 

require_once "../controladores/compras.controlador.php";
require_once "../modelos/compras.modelo.php";

class AjaxCompras{


    public $idCompra;

    public function ajaxEditarCompra(){

        $item = "id";
        $valor = $this -> idCompra;

        $respuesta = ControladorCompras::ctrMostrarCompras($item, $valor);

        echo json_encode($respuesta);

    } 

}


if(isset($_POST["idCompra"])){
    $editar = new AjaxCompras();
    $editar -> idCompra = $_POST["idCompra"];
    $editar -> ajaxEditarCompra();

}